summaryrefslogtreecommitdiff
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh20
1 files changed, 20 insertions, 0 deletions
diff --git a/build.sh b/build.sh
new file mode 100755
index 0000000..fc2ce3a
--- /dev/null
+++ b/build.sh
@@ -0,0 +1,20 @@
+#!/bin/bash +x
+#
+# Written by nicesj.park <nicesj.park@samsung.com>
+
+BASE="."
+CWD=`dirname $0`
+cd "$CWD"
+
+. ../../../../setup.conf || exit 1
+
+echo "Current working directory is \"$CWD\""
+if ! [ -d $BASE ]; then
+ echo "This is not proper package"
+ exit 1;
+fi
+
+cd $BASE
+
+. ${TPLDIR}/cmake.tpl
+run